@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
  font-family: 'Noto Sans Japanese', sans-serif;
}
#main {
  width:700px;
  height:auto;
  margin-top:35px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:15px;
}

h1 {
  font-size: 20px;
  font-weight: 900;
  text-align:center;
  color: #066;
  display:block;
  margin-top:5px;
  margin-bottom: 2.0rem;
  border-bottom: 2px solid #066;
  padding-bottom: 0.5rem;
}
h1 img {
  margin-right: 1.0rem;
  width: 342px;
}

#history_back {
  text-align:center;
  display:block;
  margin-top:20px;
  margin-bottom:40px;
}

      body {
        font-size:18px;
        line-height:26px;
        color:#066;
        font-feature-settings: "palt";
        background-image: url(../common/back_top11.jpg);
      }

      .cubettl {
        border-style: solid;
        border-width: 1px;
        border-color: #066;
        color: #066;
        font-family: trebuchet ms;
      }

      .line {
        position: relative;
        height: 3rem;
      }
      .line::before {
        content: "";
        display: block;
        width: 100%;
        position: absolute;
        margin-top: 0.75rem;
        border-top: 1px dashed silver;
      }
      .line .name {
        position: absolute;
        padding-right: 1ex;
        /*background-color: white;*/
        background-image: url(../common/back_top11.jpg);
        background-repeat: repeat;
      }
      .line .page {
        right: 0;
        position: absolute;
        padding-left: 1ex;
        /*background-color: white;*/
        background-image: url(../common/back_top11.jpg);
        background-repeat: repeat;
      }
      .sub-name {
        line-height: 2rem;
        position: absolute;
        top: 1.25rem;
        left: 1.25rem;
      }
      dt {
        font-weight: 900;
        margin-bottom: 0.75rem;
      }
      dd {
        font-weight: 500;
      }
      #history_back button {
        background-color: #066;
        color: #FFF;
        padding: 15px;
        font-size: 1.25rem;
        border-radius: 4px;
        margin-bottom: 20px;
        line-height: 1.5;
        cursor: pointer;
        font-weight: 900;
      }
      #history_back button:hover {
        color: #abb2bf;
      }
